
/* Features */
"EsX-6v-78Q.title" = "Funciones";

/* Generate feature automatically */
"NJb-di-WWx.title" = "Generar función automáticamente";

/* Update */
"UpO-ya-UrG.title" = "Actualizar";

/* active */
"bTg-V9-FAg.title" = "Activo";

/* Compile */
"in7-qu-tyv.title" = "Compilar";

/* Spec */
"n4p-fn-Eqm.title" = "Especificación";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "vacío";

